XSETMODE(1)

NOM
xsetmode - Configurer le mode d'un périphérique d'entrée X

SYNOPSIS
xsetmode nom-du-périphérique ABSOLUTE | RELATIVE

DESCRIPTION
Xsetmode configure le mode d'un périphérique d'entrée X soit en absolu, soit en relatif. Ce n'est pas approprié pour tous les types de périphériques.

AUTEUR
Frederic Lepied

TRADUCTION
Cette page de manuel a été traduite par Simon Depiets <2df_CHEZ_tuxfamily_POINT_org> en 2004.

La version présente dans Debian est dorénavant maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.